/* Tablet */
@media (min-width: 767px) and (max-width: 1069px) {
	body{padding: 0;}
	#wrap{overflow: hidden;}

	#special .container, #special .navbar-static-top .container, #special .navbar-fixed-top .container, #special .navbar-fixed-bottom .container {
		width: 756px;
	}

	#special .row {
		margin-left: -32px;
	 	*zoom: 1;
	}
	#special .row:before,  #special .row:after {
		display: table;
		content: "";
		line-height: 0;
	}
	#special .row:after {
		clear: both;
	}
	#special [class*="span"] {
		float: left;
		min-height: 1px;
		margin-left: 32px;
	}
	#special .span4 {
		width: 756px;
	}
	#special .span3 {
		width: 559px;
	}
	#special .span2 {
		width: 362px;
	}
	#special .span1 {
		width: 165px;
	}
	#special .offset4 {
		margin-left: 820px;
	}
	#special .offset3 {
		margin-left: 623px;
	}
	#special .offset2 {
		margin-left: 426px;
	}
	#special .offset1 {
		margin-left: 229px;
	}
	#special .row-fluid {
		width: 100%;
	 	*zoom: 1;
	}
	#special .row-fluid:before,  #special .row-fluid:after {
		display: table;
		content: "";
		line-height: 0;
	}
	#special .row-fluid:after {
		clear: both;
	}
	#special .row-fluid [class*="span"] {
		display: block;
		width: 100%;
		min-height: 30px;
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
		float: left;
		margin-left: 4.232804232804233%;
	 	*margin-left: 4.186075260841616%;
	}
	#special .row-fluid [class*="span"]:first-child {
		margin-left: 0;
	}
	 #special .row-fluid .controls-row [class*="span"] + [class*="span"] {
	 	margin-left: 4.232804232804233%;
	}
	#special .row-fluid .span4 {
		width: 100%;
	 	*width: 99.95327102803738%;
	}
	#special .row-fluid .span3 {
		width: 73.94179894179895%;
	 	*width: 73.89506996983633%;
	}
	#special .row-fluid .span2 {
		width: 47.883597883597886%;
	 	*width: 47.83686891163527%;
	}
	#special .row-fluid .span1 {
		width: 21.825396825396826%;
	 	*width: 21.77866785343421%;
	}
	#special .row-fluid .offset4 {
		margin-left: 108.46560846560847%;
	 	*margin-left: 108.37215052168322%;
	}
	#special .row-fluid .offset4:first-child {
		margin-left: 104.23280423280423%;
	 	*margin-left: 104.13934628887898%;
	}
	#special .row-fluid .offset3 {
		margin-left: 82.40740740740742%;
	 	*margin-left: 82.31394946348217%;
	}
	#special .row-fluid .offset3:first-child {
		margin-left: 78.17460317460318%;
	 	*margin-left: 78.08114523067793%;
	}
	#special .row-fluid .offset2 {
		margin-left: 56.349206349206355%;
	 	*margin-left: 56.25574840528112%;
	}
	#special .row-fluid .offset2:first-child {
		margin-left: 52.11640211640212%;
	 	*margin-left: 52.02294417247689%;
	}
	#special .row-fluid .offset1 {
		margin-left: 30.29100529100529%;
	 	*margin-left: 30.19754734708006%;
	}
	#special .row-fluid .offset1:first-child {
		margin-left: 26.058201058201057%;
	 	*margin-left: 25.964743114275826%;
	}
	 #special .controls-row [class*="span"] + [class*="span"] {
	 	margin-left: 32px;
	}

	.main img {
		max-width: 100%;
		width: 100%\9;
	}

	.main img, x:-moz-any-link {
		width: 100%;
	}

	#languageSwitchWrap {
		width: 90px;
	}

	#languageSwitchWrap #languageSwitch {
		width: 110px;
	}

	#countrySwitchWrap {
		width: 135px;
	}

	#countrySwitchWrap #countrySwitch {
		width: 165px;
	}

	.headernav .login a, .metalinks a {
		font-size: 12px;
		margin-right: 12px;
	}

	.navbar .nav > li > a {
		font-size: 14px;
		letter-spacing: 1px;
		padding: 0 28px 10px;
	}

	.fr .navbar .nav > li > a {
		padding: 0 18px 10px;
	}

	.fr .navbar .nav > li.last a {
		padding-right: 0;
	}

	.fr .navbar .nav > li.last a span {
		padding-right: 27px;
	}

	.es .navbar .nav > li > a {
		padding: 0 23px 10px;
	}

	.es .navbar .nav > li.last a {
		padding-right: 0;
	}

	.es .navbar .nav > li.last a span {
		padding-right: 28px;
	}

	.curve {
		background: url(Images/main-curve_tablet.png) no-repeat center top;
		height: 45px;
	}

	.main {
		background: url(Images/main-bg_tablet.png) repeat-y center top;
	}

	footer {
		background: url(Images/footer-bg_tablet.png) no-repeat center top;
	}

	footer ul.lvl1.nav {
		min-height: 300px;
	}

	footer .big ul.lvl1.nav, footer .zusatz ul.lvl1.nav {
		min-height: 0;
	}

	footer a.facebook, footer a.youtube, footer a.rss {
		background: url(Images/socialmedia_tablet.png) no-repeat left top;
		line-height: 24px;
		padding: 2px 0 5px 35px;
	}

	footer a.youtube {
		background-position: 0 -48px;
	}

	footer a.rss {
		background-position: 0 -24px;
	}

	footer .newsletter p.nl-big {
		font-size: 16px;
		line-height: 20px;
	}

	/**footer english**/
/*	footer .row .span4:nth-child(3){width: 100px;}
	.en footer .row .span4:nth-child(3){width: 40px;}
	.en footer .row .span4:nth-child(5){width: 214px;}
	footer .row .span4:nth-child(5){float:right;padding-right: 5px;}*/
/*	.en footer .row .span4:nth-child(3){width:120px; }
	.en footer .row .span4:nth-child(5){position: absolute;right: 0;width: 215px;}*/

	footer .row .span4:nth-child(5){
		padding-right: 5px;
	    position: absolute;
	    right: 0;
	    text-align: left;
	}
	.en footer .row .span4:nth-child(2),
	.en footer .row .span4:nth-child(3){margin-left: 10px;}
	.home.en footer{padding:40px 0;}



	/* Startseite Kulinarik *****************************/
	#pid3 footer p {
		font-size: 12px;
	}

	#pid3.fr footer div:nth-child(3) p {
		font-size: 11px;
	}

	#pid3.fr footer .row:first-child > div:first-child,
	#pid3.es footer .row:first-child > div:first-child,
	#pid3.en footer .row:first-child > div:first-child {
		width: 250px;
		margin-left: 0;
	}

	#pid3 footer .span7, #pid3 footer .span4, #pid3 footer .span3, #pid3 footer .span {
		margin-left: 14px;
	}

	#pid3 footer .span7 {
		width: 235px;
	}

	#pid3 footer .span4 {
		width: 185px;
	}

	#pid3 footer .span4.red {
		width: 145px;
	}

	#pid3 footer .span3 {
		width: 80px;
	}

	#pid3 .facebook {
		padding-left: 35px;
	}


	/* H+P Start Slider *********************************/
	.slider {
		height: 399px;
	}

	.slider-pagination {
		bottom: 10px;
		left: 51%;
	}

	.slider-content {
		padding: 56px 0 0 0;
	}

	.slider-item-3img .slider-content {
		padding: 47px 0 0 30px;
	}

	.slider-item-1img .column-right {
		margin-right: 0;
	}

	.slider-item-1img .column-right > div {
		width: 74%;
		padding-top: 0;
	}

	.slider-item-1img .column-right p {
		margin: 10px 0 20px 0;
	}

	.slider h1 {
		font-size: 63px;
		line-height: 60px;
	}

	.fr .slider h1, .es .slider h1 {
		font-size: 58px;
		line-height: 55px;
	}

	.slider h1 {
		width: 154%;
	}

	.slider .line {
		height: 3px;
		margin: 20px 0 20px 0;
	}

	.slider .column-left p {
		font-size: 15px;
		line-height: 18px;
	}

	.slider-item-3img .column-right {
		margin: 0 auto;
		padding-top: 0px;
		text-align: center;
		width: 250px;
	}

	.slider-item-3img .column-right > div {
		float: none;
		text-align: center;
		margin: 0;
	}

	.slider-item-3img .column-right div:first-child {
		display: none;
	}

	.slider-item-3img .column-right p {
		margin:3px 0 0 0;
	}

	/* HOME + PROFESSIONAL START ***********************************************************************/
	#pid39 #content, #pid10 #content {
		background: url(Images/home_span12_bg_tablet.png) repeat-y 12px top;
		padding-left: 24px;
		margin-left: 0;
	}

	#pid39 #content > div, #pid10 #content > div {
		float: left;
		margin-left: 21px;
		width: 134px;
	}

	#pid39 #content #c433, #pid10 #content #c441 {
		margin-left: 0;
	}

	#pid39 h2, #pid10 h2 {
		font-size: 19px;
		line-height: 26px;
	}

	#pid39 .span8 h2, #pid10 .span8 h2 {
		background: url(Images/rezeptdesmonats_tablet.png) no-repeat left top;
		padding-left: 35px;
	}

	#pid39 .bcrumb, #pid10 .bcrumb {
		background: url(Images/Slider/bg_home_slider_tablet.png) no-repeat center top;
		height: 399px;
	}

	#pid39 .homeproimage, #pid10 .homeproimage {
		background: url(Images/homeedition_tablet.png) no-repeat right top;
		top: -125px;
		right: 5px;
	}

	#pid10 .homeproimage {
		background: url(Images/professional_tablet.png) no-repeat right top;
		/*height: 141px;
		right: 9px;
		width: 144px;*/
	}

	/* product overview home */
	.produkt-teaser {
		width: 100%;
		background-size:100%;
		height: 300px;
	}

	/* products */
	.produkt-teaser .column-left, .produkt-teaser.profi .column-left {
		padding:30px 0 0 20px;
	}

	.produkt-teaser.profi .column-left {
		padding-top: 95px;
	}

	.produkt-teaser .column-right {
		padding-top: 73px;
	}

	.produkt-teaser.profi .column-right p {
		margin-bottom: 5px;
	}

	.produkt-teaser .column-right div:first-child {
		display: none;
	}

	.produkt-teaser .column-left p {
		line-height: 20px;
	}

	.produkt-teaser h1 {
		font-size: 55px;
		line-height: 55px;
		margin-bottom: 0;
	}

	h2.faqsub {
		margin-left: 195px !important;
	}

	.produkt-teaser .line {
		height: 3px;
		margin: 7px 0 10px 0;
	}

	div.csc-textpic-imagecolumn, td.csc-textpic-imagecolumn .csc-textpic-image {
		margin-right: 0px;
	}

	.span16 .faqcontainer {
		width: 600px;
	}

	#content.span16 > .csc-default > .csc-textpic-intext-left-nowrap > .csc-textpic-imagewrap, #content.span16 > .csc-default > .csc-default > .csc-textpic-intext-left-nowrap > .csc-textpic-imagewrap {
		float: none;
	}

	#content.span16 .dividerLong hr {
		width: 100%;
	}

	#pid12 #wrap {
		overflow: hidden;
	}

	/************************
	 *** REZEPTE ************
	 ************************/
	/** REZEPTÜBERSICHT **/

	#recipes .row {
		margin-left: -32px;
	 	*zoom: 1;
	}
	#recipes .row:before,  #recipes .row:after {
		display: table;
		content: "";
		line-height: 0;
	}
	#recipes .row:after {
		clear: both;
	}
	#recipes [class*="span"] {
		float: left;
		min-height: 1px;
		margin-left: 32px;
	}
	.main.rezept .container, .main.rezept .navbar-static-top .container, .main.rezept .navbar-fixed-top .container, .main.rezept .navbar-fixed-bottom .container {
		width: 756px;
	}
	#recipes .span4 {
		width: 756px;
	}
	#recipes .span3 {
		width: 492px;
	}
	#recipes .span2 {
		width: 362px;
	}
	#recipes .span1 {
		width: 230px;
	}
	#recipes .offset4 {
		margin-left: 820px;
	}
	#recipes .offset3 {
		margin-left: 623px;
	}
	#recipes .offset2 {
		margin-left: 426px;
	}
	#recipes .offset1 {
		margin-left: 229px;
	}
	#recipes .row-fluid {
		width: 100%;
	 	*zoom: 1;
	}

	#recipes .header {
		margin-bottom: 150px;
	}

	#recipesList {
		margin-left: 263px;
	}

	#recipes .recipe {
		margin-left: 0px;
		margin-right: 0px;
		min-height: 300px;
	}

	#recipes .recipe.edge2 {
		margin-right: 32px;
	}

	#recipes .tags {
		width: 698px;
	}

	#recipes .sort .sortby, #recipes .sort .pagination {
		width: 100%;
	}

	#recipes .sort .pagination {
		margin-top: 10px;
		text-align: left;
	}

	#recipe .container, #recipe .navbar-static-top .container, #recipe .navbar-fixed-top .container, #recipe .navbar-fixed-bottom .container {
		width: 650px;
	}

	#recipe .zurueck {
		left: -75px;
	}

	#recipe .zurueck a {
		font-size: 13px;
		padding-left: 45px;
	}

	#recipe .span3 {
		width: 650px;
	}

	#recipe .span2 {
		width: 440px;
	}

	#recipe .span1 {
		width: 180px;
		margin-left: 30px;
	}

	.rezept-teaser-content {
		padding-top: 30px;
	}

	.rezept-teaser h1, .professional .rezept-teaser h1 {
		font-size: 37px;
		line-height: 37px;
	}

	#pid16 .bcrumb, #pid77 .bcrumb {
		background: url(Images/Slider/bg_home_slider_tablet.png) no-repeat center top;
		height: 290px;
	}

	.rezept-teaser {
		height: 290px;
	}

	/*Rezept Upload*/
	#pid153 .main > .container > .row > .span4{
		width: 20%;
	}
	#pid153 .main #content{width: 70%;}

	form[name="newRecipeUpload"] table{width: 100%;}
	form[name="newRecipeUpload"] #text{width: 98% !important;}


	/* NEWS ***************/
	.others {
		width: 250px;
		margin-left: 0px;
		/* min-height: 1px; */
	}

	.others:nth-child(3n+1) {
		margin-right: 0px;
	}

	.others.edge {
		margin-left: 0px;
	}

	.others.edge2 {
		margin-left: 32px;
	}

	.others .article {
		/*min-height: 400px;*/
		min-height: 1px;
	}

	#content .news-list-view .others {
		margin-right: 0;
		min-height: 572px;

		margin-bottom: 25px;
}

	#pid17 .others {
		min-height: 440px;
	}

	#special.threecolumn .others, #special.threecolumn .news-list-view .span2 {
		width: 165px;
		min-height: auto;
	}

	/** KONTAKT ****/
	#pid35 iframe,
	#pid91 iframe {
		width: 550px !important;
	}

	#pid35 #c700 .span1,
	#pid91 #c700 .span1 {
		width: 182px;
	}

	#pid35 #c700 .span1:first-child,
	#pid91 #c700 .span1:first-child {
		width: 130px;
	}

	#wrap {
		overflow: hidden;
	}

	.en #c1530 > div > .row > .span1:nth-child(2),
	.en #c1530 > div > .row > .span1:nth-child(3),
	#content.span3 > div > .row > .span1:nth-child(2),
	#content.span3 > div > .row > .span1:nth-child(3) {
		margin:0 0 0 15px;
	}

	.en #c860 .button.arrow {
		font-size: 11px;
	}

	/*von profi zu profi fix*/
	#special .news-list-view .second {
		width: 42%;
	}
	#special .news-list-view .first {
		width: 42%;
	}
	#content .news-list-view .others{width: 42%;margin-right: 0;}
	#content .news-list-view .first .article{width: 210px;}

	/*produkt uebersicht*/
	#pid7 #content .csc-textpic-imagecolumn,
	#pid61 #content .csc-textpic-imagecolumn {
		margin-right: 30px;
	}

	/*produkt detail*/
	.csc-textpic-intext-left-nowrap .csc-textpic-text {
		margin:0;
	}

	/* Teaser anniversary */
	.anniversary .column-left p.range {
		font-size: 20px;
		line-height: 20px;
	}

	.anniversary .column-left p {
		font-size: 23px;
		line-height: 26px;
	}

	.anniversary h1 {
		font-size: 36px;
		line-height: 36px;
		margin-bottom: 10px;

		width: 100%;
}

	.en .anniversary h1 {
		font-size: 34px;
		line-height: 34px;
	}

	.fr .anniversary h1 {
		font-size: 36px;
		line-height: 36px;

		width: 100%;
}

	.es .anniversary h1 {
		font-size: 33px;
		line-height: 33px;
	}

	.anniversary .column-left {
		margin-left: 64px;
		margin-top: 159px;
	}

	.new-warranty .description {
		display: block;
	}

}